## pq 6.2

=== debian/changelog ===
pq (6.2-0ubuntu4) disco; urgency=medium

  * d/compat: Bump to 11.
  * d/control:
    - Bump Standards-Version to 4.2.1.
    - Build-depend on debhelper (>= 11~).
    - Depend on ${misc:Depends}.
  * d/docs: List docs to be installed.
  * Move all Ubuntu-created files to debian/.
  * d/pq.install: Update with debian/ paths.
  * d/pq.manpages: List manpages to be installed.
  * d/rules: Convert to minimal dh sequencer.
  * d/watch: Added.
  * d/source/format: Indicate 3.0 (quilt) format.
  * d/source/lintian-overrides: Override
    source-contains-prebuilt-windows-binary - it's in multiverse for
    this reason.
  * Package is now Lintian-clean (LP: #1076783).

 -- Logan Rosen <logan@ubuntu.com>  Sun, 23 Dec 2018 00:51:26 -0500

pq (6.2-0ubuntu3) lucid; urgency=low

  * Removed dependency on a specific version of Wine (LP: #267536).

 -- Toni Ruottu <toni.ruottu@iki.fi>  Sat, 20 Feb 2010 04:57:04 +0200

pq (6.2-0ubuntu2) hardy; urgency=low

  * Added pq website url to description and fixed a typo (LP: #176645).

 -- Toni Ruottu <toni.ruottu@iki.fi>  Mon, 31 Dec 2007 10:33:03 +0200

pq (6.2-0ubuntu1) hardy; urgency=low

  * New upstream version, new Ubuntu packaging.
  * Original zip rearchived as tar.gz with get-orig-source.

 -- Toni Ruottu <toni.ruottu@iki.fi>  Sat, 01 Dec 2007 17:16:17 +0200
