=== debian/control ===
Source: pq
Section: games
Priority: optional
XSBC-Original-Maintainer: Toni Ruottu <toni.ruottu@iki.fi>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11~)
Homepage: http://www.progressquest.com/

Package: pq
Architecture: all
Depends: ${misc:Depends}, wine
Description: Progress Quest is a "fire and forget" computer role-playing game
 In Progress Quest you create a fantasy character and watch it advance.
 You may play alone or contact an online realm for a shared gaming experience.
