=== debian/watch ===
version=4
opts="uversionmangle=s/-/./" \
  http://www.progressquest.com/dl.php http://www.grumdrig.com/dl/pq(.+).zip
